All Apps and Add-ons

Does Splunk MINT not work in iOS 9?

New Member

We found that the new XCode does not include the libz.dylib.... and when we try to build, we are getting errors about bitcode. I also note that the requirements page explicitly mentions iOS 7.x and 8.x, but not 9.x?

0 Karma

Splunk Employee
Splunk Employee

Check for latest supported versions here.

0 Karma